#solid{
	width:100%;
	clear:both;
	position:relative;
}
#solid .solid0,#solid .solid1,#solid .solid2{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	display:none;
	height: 80px;
}
#solid .solid0{

}
#solid .solid1{

}
#solid .solid2{

}
#solid ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
#solid ul li{
	left:0%;
	top:0px;
	display:none;
	cursor:pointer;
	height: 80px;
	width: 600px;
	position: absolute;
}
#shengliri {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
